<!DOCTYPE html>
<html lang="ru">
<head>
<title>Калькулятор стоимости заказа</title>
<script defer src="calc.js"></script>
</head>
<body>
<form>
<label>Цена товара (в руб.): <input name="price" type="text"></label>
<label>Количество товара: <input name="q" type="text"></label>
<button id="button" type="button">Рассчитать</button>
</form>
<div>Стоимость заказа (в руб.): <span id="result"></span></div>
</body>
</html>
